#Stars {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    overflow: hidden;
    -webkit-animation: FadeIn 3s ease-out;
    animation: FadeIn 3s ease-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: -1;
}

@keyframes FadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.Star {
    position: absolute;
    width: 2px;
    height: 2px;
    background: white;
    border-radius: 50%;
    box-shadow: 0 0 5px 1px white;
    -webkit-animation: Twinkle 5s infinite ease-in-out;
    animation: Twinkle 5s infinite ease-in-out;
}

@keyframes Twinkle {
    0%, 100% {
        opacity: 0.3;
    }
    50% {
        opacity: 1;
    }
}

/* Generación de múltiples estrellas con tamaños pequeños y animaciones ajustadas */
.Star:nth-child(1) {
    top: 10%;
    left: 20%;
    animation-duration: 3s; /* Animación rápida */
}

.Star:nth-child(2) {
    top: 30%;
    left: 50%;
    animation-duration: 4s;
}

.Star:nth-child(3) {
    top: 60%;
    left: 82%;
    animation-duration: 2.5s; /* Animación rápida */
}

.Star:nth-child(4) {
    top: 40%;
    left: 40%;
    animation-duration: 5s;
}

.Star:nth-child(5) {
    top: 20%;
    left: 98%;
    animation-duration: 3.5s; /* Animación rápida */
}

.Star:nth-child(6) {
    top: 15%;
    left: 10%;
    animation-duration: 2s; /* Animación rápida */
}

.Star:nth-child(7) {
    top: 40%;
    left: 70%;
    animation-duration: 4s;
}

.Star:nth-child(8) {
    top: 50%;
    left: 30%;
    animation-duration: 3s; /* Animación rápida */
}

.Star:nth-child(9) {
    top: 20%;
    left: 60%;
    animation-duration: 2.5s; /* Animación rápida */
}

.Star:nth-child(10) {
    top: 70%;
    left: 15%;
    animation-duration: 4s;
}

.Star:nth-child(11) {
    top: 15%;
    left: 75%;
    animation-duration: 3s; /* Animación rápida */
}

.Star:nth-child(12) {
    top: 25%;
    left: 25%;
    animation-duration: 4s;
}

.Star:nth-child(13) {
    top: 65%;
    left: 50%;
    animation-duration: 2.5s; /* Animación rápida */
}
